body{margin:0;background-color:#fdfdfd;font:13px Verdana,Arial,Tahoma,"Microsoft YaHei","微软雅黑","Microsoft JhengHei","宋体"}
img{border:none}
p{margin:18px auto}
hr{height:1px;border:none;border-top:1px dotted #666}
a{color:#4f4f4f;text-decoration:none}
a:hover{color:#ba2636;text-decoration:underline}
ul{list-style:none}
button,input,select{font:12px Verdana,Arial,Tahoma;vertical-align:middle}
:focus{outline:0}
.wrapper{width:960px;margin:0 auto;background-color:#fff;padding:2px;overflow:hidden}
.clear{clear:both;overflow:hidden;display:block;font-size:0;height:0;line-height:0}
.clr{overflow:hidden}
.mt1{margin-top:10px}
.mt2{margin-top:16px}
.header{width:960px;margin:3px auto;overflow:hidden}
.header a{color:#777}
.header a:hover{color:#f33;text-decoration:none}
.header .title{float:left;text-align:center;width:230px;height:54px;margin-left:10px;display:block;overflow:hidden}
.header .banner{width:640px;height:60px;float:left;margin-left:10px;overflow:hidden}
.header .banner img{width:468px;height:60px;display:block}
.nav{height:30px;width:960px;background:url(/img/nav_bg.jpg) repeat-x;background-color:#243e3e;overflow:hidden}
.nav ul{font-size:15px;margin:0;padding:0}
.nav ul li{float:left;width:60px;background:url(/img/nav_line.jpg) no-repeat right top;text-align:center;overflow:hidden;list-style-type:none}
.nav ul li a{line-height:26px;padding-right:5px;padding-left:5px;display:block;color:#fff;font-weight:400;text-decoration:none;letter-spacing:3px;padding-top:2px}
.nav ul li a:active,.nav ul li a:hover{font-size:15px;color:#fff;text-decoration:none}
.correl{margin-top:5px;padding-left:6px;height:30px;width:950px;overflow:hidden;color:#256db1}
.correl ul{margin:0;padding:0;font-size:15px}
.correl ul li{float:left;line-height:18px;padding:4px 10px;text-align:center;margin-right:10px;background-color:#f0f7f7;border:1px #f0f7f7 solid;border-radius:4px}
.correl ul li a{color:#4f4f4f;text-decoration:none}
.correl ul li:hover{background-color:#dfeeee;border:1px #dfeeee solid}
.correl ul li .this{color:#cb0000}
.plt{width:700px;float:left;overflow:hidden}
.place{width:auto;height:32px;line-height:32px;background-color:#f6f6f6;border:1px solid #d9d9d9;text-indent:12px;font-size:14px;color:#333;overflow:hidden}
.place a{color:#333;margin:0 2px}
.place a:hover{color:#f33;text-decoration:none}
.prt{width:250px;float:right;overflow:hidden}
.viewbox{width:698px;overflow:hidden;padding-bottom:8px;border-left:1px solid #d9d9d9;border-right:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9}
.viewbox .title{color:#222;text-align:center}
.viewbox .title h2{margin:15px auto;font-size:26px;font-family:STXihei,"华文细黑","Microsoft YaHei","微软雅黑"}
.viewbox h4{width:fit-content;background:#a33d26;color:#fff;padding:5px 20px;border:1px solid #fff;box-shadow:0 0 0 5px #a33d26;margin:14px auto}
.viewbox .info{height:24px;line-height:20px;text-align:center;overflow:hidden;color:#666;background:url(/img/dots_x.gif) repeat-x bottom;margin:0 15px}
.viewbox .info a{color:#690}
.viewbox .inform{width:90%;padding:10px;line-height:40px;background:#f7f7f7;border:1px solid #dfeeee;font-size:16px;color:#706a6a;text-align:center;margin:6px auto;overflow:hidden}
.viewbox .xminpt{font-size:14px;color:#666;height:20px;padding-left:4px;width:52px}
.viewbox .tbzb{margin-top:20px;line-height:1px;padding:0 25px;font-size:15px;color:#252525}
.viewbox .tbzb table{margin:auto;border-collapse:collapse;border:1px solid #c9c9c9;width:98%}
.viewbox .tbzb table td{height:20px;line-height:25px;border:1px solid #c9c9c9;padding:5px;text-align:center}
.viewbox .content{font-size:16px;padding:0 25px 10px 25px;line-height:28px;color:#252525}
.viewbox .content h3{padding-left:15px;line-height:32px;border-left:5px solid #63a7a7;font-size:18px;background:#f7f7f7;margin:8px 0}
.viewbox .content .sm_list{width:90%;padding-left:20px}
.viewbox .content .sm_list li{width:90px;list-style-type:none;float:left;padding:0;margin:0 auto;text-align:center}
.viewbox .content .sm_list a{padding:4px 8px 4px 8px;height:26px;margin:0 3px 0 3px;line-height:42px;color:#4f4f4f;background-color:#fff2e8;border:1px #ffe3ca solid;border-radius:4px}
.viewbox .content .sm_list a:hover{text-decoration:none;background-color:#ffe3ca}
.viewbox .content .sm_list a.this{background-color:#fff;color:#ffa859}
.viewbox .content .yunshi{margin-bottom:20px;text-align:center}
.viewbox .content .yunshi a{width:50%;font-size:16px;overflow:hidden;border:0;text-align:center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#ff8a11;color:#fff;border-radius:6px;display:block;-webkit-appearance:none}
.viewbox .content .yunshi a:hover{text-decoration:none}
.tbox{margin:0 0 10px 0;border-bottom:1px solid #dadada;overflow:hidden;font-size:14px}
.tbox dt{height:32px;background-color:#f6f6f6;color:#505050;border:1px solid #dadada;overflow:hidden;line-height:32px;clear:both}
.tbox dt strong{height:24px;line-height:30px;font-size:14px;margin-left:10px;background:url(/img/dt_arrow.png) 0 10px no-repeat;display:block;float:left;padding-left:18px;padding-right:4px}
.tbox dt strong a{color:#505050}
.tbox dt strong a:hover{color:#596f37;text-decoration:none}
.tbox dt span.more{float:right;position:relative;padding-top:2px;line-height:25px;padding-right:8px;color:#505050}
.tbox dt span.more a{color:#505050;text-decoration:none}
.tbox dt span.more a:hover{color:#f33;text-decoration:underline}
.tbox dd{margin:0;padding:5px 5px 10px 5px;border-left:1px solid #dadada;border-right:1px solid #dadada;overflow:hidden}
.e2{margin:0;padding:0 15px 0 0}
.e2 ul{margin:0;padding:0}
.e2 li{width:100%;overflow:hidden;clear:both;padding:25px 0;border-bottom:1px solid #eee;color:#333}
.e2 li a.preview{width:154px;float:left;margin-right:10px;margin-bottom:3px;margin-left:10px;display:inline}
.e2 li a.preview img{width:150px;height:100px;display:block;padding:1px;border:1px solid #eee}
.e2 li a.preview:hover img{border:1px solid #aaa}
.e2 li b a{color:#666;padding:3px 5px 3px 5px;border:1px #dbdbdb solid;border-radius:4px}
.e2 li a.title{overflow:hidden;line-height:25px;font-weight:700;font-size:16px;margin-left:2px}
.e2 p.intro{color:#7b7b7b;line-height:24px;font-size:13px;margin:10px 12px 0 12px;padding-left:10px}
.c1{padding:0;margin:0}
.c1 li{line-height:30px;overflow:hidden;padding-left:16px;background:url(/img/ico-2.gif) 7px 13px no-repeat}
.c1 a{color:#585858}
.d2,.d4,.d5,.d6,.d7,.d8{padding:0;margin:0}
.d2 li{margin:4px 8px;overflow:hidden;border-bottom:1px #ddd dashed;float:left;width:47%}
.d2 li a{display:block;line-height:23px;overflow:hidden;text-indent:14px;background:url(/img/ico-3.gif) 4px 9px no-repeat}
.d4{padding:0;margin:0;font-size:14px}
.d4 li{margin:2px;line-height:32px;overflow:hidden;border-bottom:1px #ddd dashed}
.d4 li a{display:block;overflow:hidden;text-indent:14px;background:url(/img/ico-3.gif) 4px 13px no-repeat}
.d4 li p{color:#888;line-height:20px;height:38px;overflow:hidden;margin:10px auto;font-size:12px}
.d5 li{float:left;margin:3px}
.d5 li a{line-height:26px;display:block;color:#333;background-color:#f6f6f6;border:1px #f2f2f2 solid;width:100px;height:26px;padding-left:6px}
.d5 li a:hover{text-decoration:none;background-color:#c1c1c1}
.d6 li{float:left;margin:3px}
.d6 li a{line-height:26px;display:block;color:#333;background-color:#f6f6f6;border:1px #f2f2f2 solid;width:106px;height:26px;padding-left:5px}
.d6 li a:hover{text-decoration:none;background-color:#c1c1c1}
.d7 li{float:left;margin:3px}
.d7 li a{line-height:26px;display:block;color:#333;background-color:#f6f6f6;border:1px #f2f2f2 solid;width:66px;height:26px;padding-left:5px}
.d7 li a:hover{text-decoration:none;background-color:#c1c1c1}
.d8 li{margin:4px 8px;overflow:hidden;border-bottom:1px #ddd dashed;float:left;width:31%}
.d8 li a{display:block;line-height:23px;overflow:hidden;text-indent:14px;background:url(/img/ico-3.gif) 4px 9px no-repeat}
.csbox{padding-bottom:10px;overflow:hidden;height:28px;line-height:28px;width:278px;margin:0 5px}
.csbox form{overflow:hidden}
.csbox form .czinpt{height:25px;line-height:26px;float:left;border-right:0;border-left:1px solid #d9d9d9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;padding-left:8px;width:141px;font-size:14px;color:#666}
.csbox form .cminpt{width:66px;height:25px;color:#666;padding-left:8px;overflow:hidden;font-size:14px;color:#666;line-height:26px;border-right:0;border-left:1px solid #d9d9d9;border-top:1px solid #d9d9d9;border-bottom:1px solid #d9d9d9;float:left}
.csbox form .cmbox{width:74px;height:27px;float:left;overflow:hidden;border-bottom:1px solid #d9d9d9;border-right:0;border-left:1px solid #d9d9d9;border-top:1px solid #d9d9d9}
.csbox form .btnbox{width:74px;height:27px;border:1px solid #d9d9d9;float:left;overflow:hidden}
.csbox form .btnbox .cmbtn{width:74px;height:31px;border:0;overflow:hidden;background-color:#f0f0f0;font-size:14px;text-align:center;cursor:pointer;color:#666;padding-bottom:5px;font-size:14px}
.csbox form .btnbox .cmbtn:hover{background-color:#b0afaf}
.csbox form .cmbox .pd_sele{padding-top:3px}
.csbox form .cmbox .pd_sele select{width:74px;border:0;color:#666;font-size:14px;margin:0;float:left}
#fix_box{width:250px}
.qiming_list{overflow:hidden;padding:10px 10px}
.qiming_list li{list-style:none;float:left;margin:8px;font-size:18px;border:1px solid #e0e0e0;padding:8px 10px}
.qiming_button{padding:0 30px;font-size:16px;overflow:hidden;border:0;text-align:center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#ff8a11;color:#fff;border-radius:6px;display:block;-webkit-appearance:none}
.mingzi{overflow:hidden;padding-left:25px;padding-right:25px}
.mingzi li{list-style:none;float:left;margin:5px;font-size:18px;border:1px solid #e0e0e0;padding:2px 8px}
.explain{padding:25px 25px 22px 20px;color:#333;line-height:22px;font-size:14px;clear:both;overflow:hidden}
.explain img{float:left;width:220px;margin-right:15px}
.channelbox dl{width:342px;height:370px;margin-right:8px;margin-top:2px;float:left}
.cms_pages{margin:0;padding:0}
.cms_pages ul{float:left;padding:12px 0 12px 16px;margin:0}
.cms_pages ul li{float:left;font-family:Tahoma;line-height:17px;margin-right:6px;border:1px solid #e9e9e9}
.cms_pages ul li a{float:left;padding:2px 4px 2px;color:#555;display:block}
.cms_pages ul li a:hover{color:#690;text-decoration:none;padding:2px 4px 2px}
.cms_pages ul li.thisclass,.cms_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{background-color:#f8f8f8;padding:2px 4px 2px;font-weight:700}
.cms_pages .pageinfo{line-height:21px;padding:12px 10px 12px 16px;color:#999}
.cms_pages .pageinfo strong{color:#555;font-weight:400;margin:0 2px}
.button{width:80%;font-size:16px;overflow:hidden;border:0;text-align:center;margin:5px auto 10px auto;height:38px;line-height:38px;background:#4682b4;color:#fff;border-radius:6px;display:block;-webkit-appearance:none}
.sbutton,.zbbtn,.zbbtn2{overflow:hidden;font-size:14px;margin:5px;padding:7px 12px;font-weight:700;border-radius:5px;border:0;text-align:center;text-decoration:none;background:#4682b4;color:#fff;-webkit-appearance:none;cursor:pointer}
.f12{font-size:12px}
.gray{color:gray}
.red{color:red}
.blue{color:#00f}
.green{color:green}
.brown{color:brown}
.fright{float:right}
.p10{padding:10px}
.center{text-align:center}
.line{border-top:1px dashed #dcc4b0;margin:8px}
.cmint,.ipt{padding:1px 0 1px 5px;height:28px;line-height:18px;border:1px solid #dadada;vertical-align:middle;background-color:#fff;font-size:14px;font-family:"\5b8b\4f53"}
.select,.zbslt{color:#3e4144;font-size:14px;height:28px;vertical-align:middle;border:1px solid #dadada}
.inform_vip{width:90%;padding:10px;line-height:40px;background:#f7f7f7;border:1px solid #f8fcfc;font-size:16px;color:#706a6a;text-align:left;margin:6px auto;overflow:hidden}
.inform_vip form{width:80%;margin:auto}
.inform_vip p{line-height:180%;text-align:left;padding:10px 0;margin:0;font-size:16px}
.vouch{margin-bottom:20px;text-align:center}
.vouch a{background-color:#ff7a18;padding:6px 15px;border:1px #ff7a18 solid;border-radius:4px;height:35px;color:#fff;margin:auto;font-size:16px}
.vip{float:left;width:100%;text-align:center}
.vip ul{float:left;padding:5px 13px;width:100%}
.vip ul li{float:left;width:17%;background-color:#f0f0f0;font-size:13px;line-height:24px;text-align:center;margin-right:6px;margin-bottom:5px;padding:4px}
.vip ul li a{font-size:14px;font-weight:700}
.footer{width:960px;color:#999;padding-top:10px;padding-bottom:10px;text-align:center;margin:10px auto;margin-top:8px;border-top:1px solid #dadada;overflow:hidden}
.footer .link{text-align:center;padding:5px 0}
.footer .link a{margin:0 5px;color:#999}
.footer .footinfo{margin:0 auto 6px auto;color:red;font-weight:700;text-align:center}
.footer .powered{font-size:10px;line-height:32px;font-size:12px;margin-bottom:10px}
.footer .powered a{color:#999}
.footer .copyright{color:#999;line-height:23px}
#btn_top{opacity:.6;background:#666 url(/img/to_top.png) center 50% no-repeat;border-radius:6px;position:fixed;left:50%;bottom:80px;margin-left:485px;border:solid 1px #555;width:42px;height:42px;display:block;z-index:100001;display:none}
.read-content{overflow:hidden;width:100%}
.content a,.read-content a{color:#00f;text-decoration:none;border-bottom-width:1px;border-bottom-style:dotted;border-bottom-color:#5c3716}
.read-content img{width:100%}
.read-box{position:relative;z-index:9;padding:0 0 25px;margin-top:-220px;text-align:center}
.read_mask{height:200px;background:-webkit-gradient(linear,0 top,0 bottom,from(rgba(255,255,255,0)),to(#fff));background:-o-linear-gradient(bottom,rgba(255,255,255,.1),rgba(255,255,255,0))}
.read-box .read_mod{background-color:#fff}
.read-button,.read-button:focus,.read-button:link,.read-button:visited{font-size:1rem;color:#ff6651;background:#fff;border-radius:.25rem;border:1px solid #ff6651;line-height:1.875rem}
.read-box .read_mod a{border:1px solid #c00;width:15rem;height:2.5rem;line-height:2.5rem;display:inline-block;vertical-align:top;color:#c00}
.read-box .read_mod a:hover{color:#c00;text-decoration:none}
.read-box .read_mod img{display:inline;width:.9375rem;height:auto;margin:1.0625rem 0 0 .3125rem;vertical-align:top}
.daoyu{background:#f8f8f8;padding:10px;font-size:12px;margin-top:10px;line-height:24px;color:#333}
.daoyu span{background:#707e8b;color:#fff;padding:2px 4px;margin-right:8px;border-radius:4px}
.read-c{text-align:center}
.read-c a{text-decoration:none!important;border-bottom:none!important}
.read-c-bto{display:inline-block;color:#fff;background:#07c160;font-size:16px;border:none;border-radius:3px;padding:10px 14px;margin:3px;vertical-align:top;white-space:nowrap}
.share{padding:16px 10px;margin:10px auto;background:#fff;border-top:1px solid #cfc4b6;border-bottom:1px solid #cfc4b6;border-radius:2px;overflow:hidden;color:#00f;text-align:center}
.share_ab{text-align:center;color:#ccc}
.share_url{overflow:hidden;white-space:nowrap;text-overflow:ellipsis;color:#ccc;width:360px;margin:5px auto 0 auto}
.share_url:before{content:"本文网址: "}
.share_wx{color:#fff;margin:0 6px}
.share_fengxiang{background:#07c160;color:#fff;padding:6px 9px 6px 6px;border:solid #07c160;border-width:1px 1px 1px 1px;border-radius:3px;margin-top:10px;display:inline-block;width:auto;height:auto}
a.button{color:#fff;text-decoration:none}
.all_meiri{display:none}
.point{position:fixed;padding:20px 26px;font-size:21px;color:#fff;background:rgba(0,0,0,.9);border-radius:9px;z-index:10001;visibility:hidden;opacity:0;-webkit-transform:scale(.2);-moz-transform:scale(.2);transform:scale(.2);-webkit-transition:all .2s;-moz-transition:all .2s;transition:all .2s}
.point.show{visibility:visible;opacity:1;-webkit-transform:scale(1);-moz-transform:scale(1);transform:scale(1)}
